input {
    font-family: Arial, Tahoma, sans-serif !important;
}

textarea {
    font-family: Arial, Tahoma, sans-serif !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: Arial, Tahoma, sans-serif !important;
}
::-moz-placeholder { /* Firefox 19+ */
  font-family: Arial, Tahoma, sans-serif !important;
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: Arial, Tahoma, sans-serif !important;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: Arial, Tahoma, sans-serif !important;
}